# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 14:55:52 UTC 2017
pkgname = captipper-git
pkgver = 20170226.r70-2
pkgdesc = A python-based HTTP traffic explorer tool used to analyze, explore and revive HTTP malicious traffic
url = https://github.com/omriher/captipper
builddate = 1490367352
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 1732608
arch = any
license = Apache
group = archstrike
group = archstrike-analysis
provides = captipper
depend = python2
makedepend = git
